Portfolio

Delete a geographic location

DELETE/portfolio/geographic-locations/{geographicLocation}

Deletes a custom geographic location. Base locations seeded during tenant creation cannot be deleted and will return a 403 response.

Path parameters

  • geographicLocationintegerRequired#

    The geographic location ID

Responses

200
{}
403

An error

404

Not found

Examples

curl -X DELETE https://your-org-domain/kong/core/api/v2/portfolio/geographic-locations/{geographicLocation}\
  -H "Authorization: Bearer $HELM_API_KEY"\
  -H "Content-Type: application/json"